import { jsx } from "react/jsx-runtime";
import { TokenSTIMA as TokenSTIMA$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenSTIMA = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "STIMA", "data-name": "TokenSTIMA", ...props, children: /* @__PURE__ */ jsx(TokenSTIMA$1, { variant }) });
  }
);
TokenSTIMA.displayName = "TokenSTIMA";
Object.assign(TokenSTIMA, { isGdsIcon: true });
export {
  TokenSTIMA
};
